* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* SAYANI-TOP-NAV-BAR-DESIGN */

.top-nav-main {
    width: 100%;
    /* height: 45px; */
    background-color: #353866;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 12px 30px;
    position: sticky;
    z-index: 9999;
    top: 0;
}

.top-nav-main .left-top-nav {
    /* width: 30%; */
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    /* border: 1px solid white  ; */
    gap: 10px;
}

.top-nav-main .left-top-nav .left-first ul .li {
    border-right: 1px solid grey;
}

.top-nav-main .left-top-nav .left-first ul li {
    list-style: none;
    padding: 0px 15px 0px 0px;
    font: 15px Roboto, sans-serif;
    color: #ffff;
}

.top-nav-main .left-top-nav .left-first ul li i {
    color: #2ec4b6;
    margin-right: 5px;
}

.top-nav-main .right-top-nav {
    /* width: 30%; */
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    /* border: 1px solid white; */
}

.top-nav-main .right-top-nav .right-first ul li {
    list-style: none;
    padding: 0px 15px 0px 0px;
    font: 15px Roboto, sans-serif;
    color: #ffff;
}

.top-nav-main .right-top-nav .right-first ul li i {
    color: #2ec4b6;
    margin-right: 9px;
}